@import 'bootstrap.css';
@import 'https://fonts.googleapis.com/css?family=Pacifico';
@import 'https://fonts.googleapis.com/css?family=Lobster';

header.userbar {
    background: #212121;
    width: 100%;
    -webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, .6);
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, .6);
    position: relative;
    z-index: 9999;
    text-align: center;
    padding: 5px;
    color: #EEE;
}

.minecon {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
}

.minecon iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.minecon-desc {
    margin-top:-10px;
    background-color: #f5f5f5;
    border-radius: 2px;
    padding: 10px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(0, 0, 0, .1) inset;
    font-weight: bold;
    color: #333333;
}

.ubermenu-skin-black-silver {
    border: 1px solid #000;
    background-color: #212121;
}

.articles {
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}

body.single .post p {
    font-size: 17px;
    line-height: 1.5; 
    margin-bottom: 15px;
    text-align: justify;
}

body.single .post ol li {
    font-size: 17px;
    line-height: 1.4; 
    margin-bottom: 10px;
    text-align: justify;
}

body.single .post ul li {
    font-size: 17px;
    line-height: 1.4; 
    margin-bottom: 5px;
    text-align: justify;
}

body.single .post ul li ul li {
	margin-bottom: 10px;
}

body.single .post blockquote h5 {
    font-size: 16px;
    line-height: 1.2; 
    text-align: justify;
}

.lazy-hidden {
    opacity: 1;
    background-color: #f3f3f3;
    max-height: 150px!important;
}

article .imgur-embed-iframe-pub {
    margin: 10px auto!important;
}

.top-searchbox {
    margin-bottom: 5px;
}

.top-searchbox .form-control {
    background-color: #404040;
    border: 1px solid #272727;
    border-right: none;
    color: #fff;
}

.top-searchbox .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.top-searchbox .search-submit {
    background-color: #404040;
    border: 1px solid #272727;
    border-left: none;
    color: #898989;
}

.top-searchbox .search-submit:hover {
    background-color: #404040;
    border: 1px solid #272727;
    border-left: none;
    color: #898989;
}

.top-searchbox .search-submit:active {
    background-color: #404040;
    border: 1px solid #272727;
    border-left: none;
    color: #898989;
}

/* Micro news */

.micro_news {
    margin-bottom: 20px;
    background-color: #263238;
    border: none;
    padding: 15px;
    border-bottom: 4px solid #c62828;
}

.micro_news .micro_news_date {
    float: left;
    margin-right: 5px;
    margin-bottom: -2px;
    text-transform: lowercase;
    font-style: italic;
    color: #fff;
    font-weight: 600;
}

.micro_news h2 {
    margin-top: 2px;
    font-size: 1.2em;
    color: #F1AD65;
}

.micro_news a.micro_news_more {
    font-weight: bold;
    color: #fff;
}

.micro_news a.micro_news_more i {
    color: #E84545;
}

/* Commentaires */

p.commentSorting {
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 5px;
}

.commentSorting a {
    color: #7a7a7a;
}

.commentSorting a:hover {
    color: #363636;
}

a.commentSortingActive {
    padding: 7px;
    background-color: #eeeeee;
    color: #363636;
    border-radius: 4px;
}

.comment-author img {
    border-radius: 50%;
}

.comment-author cite {
    font-style: normal;
}

.comment-author-left {
    float: left;
    margin-top: 6px;
    margin-right: 8px;
}

.comment-author-left a {
    color: #a0a0a0;
}

.comment-weight-container span {
    font-weight: bold;
}

.comment-weight-container .upvote a {
    color: #2693e6!important;
}

.comment-weight-container .downvote a {
    color: #ae4747!important;
}

.comment-user-offline {
    color: #919191;
}

.comment-list ol {
	padding-left: 20px;
}

section.comments .comment-author {
	padding: 10px;
}

/* ------------ */

@media all and (min-width:540px) {
    .top-searchbox {
        display: none;
    }
}

@media all and (max-width:540px) {
    .banniere {
        margin-bottom:0px!important;
    }
    h1.entry-title {
        font-size:22px;
    }
    .categories .fa-2x {
        font-size: 1.5em;
    }
    .recruitement {
        display: none;
    }
    .main img, main img {
        height: initial;
    }
    .categories {
        -webkit-flex-direction: row!important;
        -ms-flex-direction: row!important;
        flex-direction: row!important;
    }
    .recommandations .box.recherche {
        display: none;
    }
}

.event_banner {
    margin-top:10px;
    margin-bottom:-30px;
    max-width: 100%;
}

@media all and (max-width:768px) {
    .event_banner {
        margin-bottom: -10px;
    }
}

.warning {
    background-color: rgba(0, 0, 0, 0.2);
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.warning p {
    padding: 3px;
    font-size: 12px;
}

.twitter-tweet {
    margin: 0 auto;
    margin-bottom: 20px!important;
}

header.banner {
    z-index: 100;
    position: relative;
    min-height: 130px;
    padding-bottom: 15px;
    overflow: hidden;
}
header.banner .container {
    text-align: center;
    padding-top: 10px;
}

header.banner .container #logo-transparent {
    margin-top: -25px;
    margin-left: -150px;
    position: absolute;
}

header.banner .container .center-block {
     float: none;
}
header.banner .container .logo {
    position: relative;
    margin: 40px auto;
}

header.banner .container .logo #beta {
    position: absolute;
    right: -52px;
    top: 48px;
}

@media all and (min-width:540px) {
    header.banner .container .logo #beta {
        position: absolute;
        right: -120px;
        top: 10px;
    } 
}

@media all and (max-width:768px) {
    header.banner .container .logo {
        position: relative;
        margin: 15px auto;
    }
}

header.banner .container .brand {
    color: #ffffff;
    margin-top: 10px;
    font-size: 3.6em;
    letter-spacing: 6px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .4);
}

@media all and (max-width:540px) {
    header.banner .container .brand {
    letter-spacing: 0px;
    font-size: 3.4em;
    }
}

header.banner .container .brand-domain {
    font-family: Raleway, sans-serif;
}

header.banner .container .description {
    color: #ffffff;
    letter-spacing: 1.6px;
}

.sidebar {
    display:none;
    background: #1f2021;
    padding: 0;
    padding-bottom: 60px;
    position: relative;
}
.sidebar section {
    padding: 11px 0;
    margin: 0;
    display: block;
}
.sidebar section h3 {
    font-size: 1.3em;
    letter-spacing: 2px;
    margin: 2px 0 15px 15px;
    font-family: Lato, sans-serif;
    color: #fff;
}
.sidebar .widget h3 {
    font-size: 1.3em;
    letter-spacing: 2px;
    margin: 2px 0 15px 0;
    font-family: Lato, sans-serif;
    color: #fff;
    padding-left: 15px;
}
.sidebar .form-inline .input-group .input-group-btn {
    width: 20%}
.latest-videos .video {
    position: relative;
    margin: 2px;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.latest-videos .video img,
.recommandations .article-mis-en-avant img,
.recommandations .partenaires img{
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.recommandations{
    padding: 15px 5px 20px 5px;
    margin: 0 0 15px 0;
}

.recommandations h2{
    color: #ffffff;
    font-weight: normal;
    margin: 0;
    font-size: 22px;
    padding: 8px 8px 12px 8px;
    font-family: Lobster, cursive;
}

.recommandations .recherche h2{  text-shadow: 0px 2px #2c3e50;  }
.recommandations .article-mis-en-avant h2{  text-shadow: 0px 2px #226dad;  }
.recommandations .partenaires h2{  text-shadow: 0px 2px #bd4444;  }
.recommandations .videos h2{  text-shadow: 0px 2px #5f9c42;  }
.recommandations .rejoignez-nous h2{  text-shadow: 0px 2px #da7311;  }

.recommandations h2{
    font-size: 22px;
    text-shadow: 0px 2px #226dad;
    padding: 8px 8px 12px 8px;
    font-family: Lobster, cursive;
}

.recommandations .box{
    padding: 0px 0px 0px 0px;
    box-shadow: 0 6px 16px 0 rgba(0,0,0,0.35);
    border-bottom-width: 4px;
    border-bottom-style:solid;
    margin-bottom: 15px;
}

.recommandations .box img{
    box-shadow:none;
}

.recommandations .recherche .searchbox,
.recommandations .article-mis-en-avant .article,
.recommandations .partenaires .partenaire,
.recommandations .videos .video,
.recommandations .rejoignez-nous .discord,
.recommandations .rejoignez-nous .social-media {
    margin:6px;
}

.recommandations .recherche h2{  background: #37474F;  }
.recommandations .article-mis-en-avant h2{  background: #1E88E5;  }
.recommandations .partenaires h2{  background: #e53935;  }
.recommandations .videos h2{  background: #83CC61;  }
.recommandations .rejoignez-nous h2{ background:#F57C00; }

.recommandations .box.recherche{  border-color: #37474F;  background: #263238; border-top: 1px solid #37474F;}
.recommandations .box.article-mis-en-avant{  border-color:#1E88E5;  background: #1976D2; border-top: 1px solid #1E88E5; }
.recommandations .box.partenaires{  border-color:#e53935;  background: #d32f2f; border-top: 1px solid #e53935;}
.recommandations .box.videos{  border-color:#83CC61;  background: #5f9c42; border-top: 1px solid #a4ec82; }
.recommandations .box.rejoignez-nous{ border-color:#F57C00;  background: #EF6C00; border-top: 1px solid #F57C00; }

/*
.latest-videos .video:hover,
.recommandations .article-mis-en-avant:hover img,
.recommandations .partenaires:hover img{
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -o-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-box-shadow: -1px 2px 4px 0 rgba(0, 0, 0, .4), 1px 2px 4px 0 rgba(0, 0, 0, .4);
    box-shadow: -1px 2px 4px 0 rgba(0, 0, 0, .4), 1px 2px 4px 0 rgba(0, 0, 0, .4);
}
*/
.latest-videos .video a {
    font-family: Lato, sans-serif;
    letter-spacing: 1px;
    color: #fff;
}
.latest-videos .video h4 {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .85);
    padding: 10px;
    width: 100%;
    margin: 0;
    display: none;
}
.latest-videos .video i {
    color: gold;
}
.latest-videos .video.premium {
    border: 1px solid gold;
}
.social {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%}
.social .facebook, .social .twitter {
    width: 50%;
    float: left;
    color: #fff;
    text-align: center;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.social .facebook:hover, .social .twitter:hover {
    cursor: pointer;
}
.social .facebook a, .social .twitter a {
    padding: 15px;
    display: block;
    color: #fff;
    text-decoration: none;
}
.social .facebook {
    background: #3b5998;
}
.social .facebook:hover {
    background: #8b9dc3;
}
.social .twitter {
    background: #0084b4;
}
.social .twitter:hover {
    background: #00aced;
}

footer.content-info {
    background: #212121;
    padding:25px;
    min-height: 200px;
}

footer.content-info .logo {
    background: url(../images/logo-transparent.png) no-repeat;
    margin: 0 auto;
    height: 150px;
    width: 150px;
}

@font-face {
    font-family: minecraftiaregular;
    src: url(../fonts/minecraftia-regular-webfont.eot);
    src: url(../fonts/minecraftia-regular-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/minecraftia-regular-webfont.woff2) format("woff2"), url(../fonts/minecraftia-regular-webfont.woff) format("woff"), url(../fonts/minecraftia-regular-webfont.ttf) format("truetype"), url(../fonts/minecraftia-regular-webfont.svg#minecraftiaregular) format("svg");
    font-weight: 400;
    font-style: normal;
}
.post .categories i {
    margin: 5px 3px;
}

/* Catégories sur les versions du jeu */

.post .categories i.PocketEdition, .post .categories i.Windows10, .post .categories i.Console, .post .categories i.Launcher, .post .categories i.BedrockEdition {
    color: #FFA000;
}

/* Catégories importantes */

.post .categories i.Miseajour, .post .categories i.News, .post .categories i.Site, .post .categories i.Concours, .post .categories i.CommuMCFR, .post .categories i.Notreserveur {
    color: #d32f2f;
}

/* Catégories de contenu */

.post .categories i.Video, .post .categories i.Skin, .post .categories i.Team, .post .categories i.Map, .post .categories i.Mod,  .post .categories i.ResourcePack, .post .categories i.Creation, .post .categories i.Serveur, .post .categories i.Plugin {
    color: #039BE5;
}

/* Dossiers, séries, outils */

.post .categories i.Dossier, .post .categories i.Guide, .post .categories i.Outil {
    color: #43A047;
}

/* Autre */

.post .categories i.Autre {
    color: #FFF;
}


#videoDailymotion {
    margin: 12px;
}
iframe {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
body.archive .post, body.category .post, body.home .post, body.page .post, body.search .post {
    width: 99%;
    min-height: 150px;
}
body.archive .post .wp-caption-text, body.category .post .wp-caption-text, body.home .post .wp-caption-text, body.page .post .wp-caption-text, body.search .post .wp-caption-text {
    text-align: center;
}
body.archive .post header h2.entry-title, body.category .post header h2.entry-title, body.home .post header h2.entry-title, body.page .post header h2.entry-title, body.search .post header h2.entry-title {
    font-size: 1.2em;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
}
body.archive .post header h2.entry-title a, body.category .post header h2.entry-title a, body.home .post header h2.entry-title a, body.page .post header h2.entry-title a, body.search .post header h2.entry-title a {
    color: #F1AD65;
}
body.archive .post header h2.entry-title a:hover, body.category .post header h2.entry-title a:hover, body.home .post header h2.entry-title a:hover, body.page .post header h2.entry-title a:hover, body.search .post header h2.entry-title a:hover {
    text-decoration: none;
}
body.archive .post header .post_thumbnail img, body.category .post header .post_thumbnail img, body.home .post header .post_thumbnail img, body.page .post header .post_thumbnail img, body.search .post header .post_thumbnail img {
    width: 300px;
}
body.archive .post header .categories, body.category .post header .categories, body.home .post header .categories, body.page .post header .categories, body.search .post header .categories {
    background: none;
    text-align: left;
    width: 100%;
    margin: 0;
    margin-top: -5px;
    padding: 0px 15px 5px 15px;
    color: #BDBDBD;
}

body.home .post header .categories i {
    margin: 5px 3px;
}

body.home .post .categories-content {
    color: #BDBDBD;
}
body.archive .post .entry-summary, body.category .post .entry-summary, body.home .post .entry-summary, body.page .post .entry-summary, body.search .post .entry-summary {
    padding: 5px 15px 0px 15px;
    color: #E2E2E2;
}
body.archive .post:hover h2.entry-title a, body.category .post:hover h2.entry-title a, body.home .post:hover h2.entry-title a, body.page .post:hover h2.entry-title a, body.search .post:hover h2.entry-title a {
    color: #FFF661;
}
body.page .page, body.page .post, body.single .page, body.single .post {
    position: relative;
    width: 100%;
    padding: 0;
    background: #fff;
    color: #636363;
    border-radius: 2px;
    /*-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);*/
    /*box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);*/
}
body.page .page img.aligncenter, body.page .post img.aligncenter, body.single .page img.aligncenter, body.single .post img.aligncenter {
    clear: both;
}
body.page .page .informations, body.page .post .informations, body.single .page .informations, body.single .post .informations {
    background: #38817A;
    padding: 0;
    width: 100%;
    color: #FBD66F;
    margin: 0;
    height: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
body.page .page .informations a, body.page .post .informations a, body.single .page .informations a, body.single .post .informations a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    height: 100%;
    width: 100%}
body.page .page .informations a:hover, body.page .post .informations a:hover, body.single .page .informations a:hover, body.single .post .informations a:hover {
    text-decoration: none;
    color: #fff;
}
body.page .page .informations i, body.page .post .informations i, body.single .page .informations i, body.single .post .informations i {
    color: #fff;
}
body.page .page .informations .auteur, body.page .page .informations .lien-officiel, body.page .page .informations .version, body.page .post .informations .auteur, body.page .post .informations .lien-officiel, body.page .post .informations .version, body.single .page .informations .auteur, body.single .page .informations .lien-officiel, body.single .page .informations .version, body.single .post .informations .auteur, body.single .post .informations .lien-officiel, body.single .post .informations .version {
    text-align: center;
    height: 100%}
body.page .page .informations .auteur, body.page .post .informations .auteur, body.single .page .informations .auteur, body.single .post .informations .auteur {
    width: 80%}
body.page .page .informations .auteur a, body.page .post .informations .auteur a, body.single .page .informations .auteur a, body.single .post .informations .auteur a {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
body.page .page .informations .auteur i, body.page .post .informations .auteur i, body.single .page .informations .auteur i, body.single .post .informations .auteur i {
    margin-right: 20px;
    background: #de5061;
    height: 100%;
    padding: 15px;
}
body.page .page .informations .version, body.page .post .informations .version, body.single .page .informations .version, body.single .post .informations .version {
    width: 10%;
    background: #c9a359;
}
body.page .page .informations .lien-officiel, body.page .post .informations .lien-officiel, body.single .page .informations .lien-officiel, body.single .post .informations .lien-officiel {
    width: 10%;
    background: #2c7294;
}
body.page .page .informations .lien-officiel:hover, body.page .post .informations .lien-officiel:hover, body.single .page .informations .lien-officiel:hover, body.single .post .informations .lien-officiel:hover {
    background: #3ec2ed;
}
body.page .page header, body.page .post header, body.single .page header, body.single .post header {
    background: #333;
    padding: 0;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
body.page .page header .left, body.page .post header .left, body.single .page header .left, body.single .post header .left {
    width: 90%;
    float: left;
    padding: 0;
    margin: 0;
}
body.page .page header .right, body.page .post header .right, body.single .page header .right, body.single .post header .right {
    width: 10%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
body.page .page header .categories, body.page .post header .categories, body.single .page header .categories, body.single .post header .categories {
    background: #272727;
    margin: 0;
    float: right;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

body.page .page header .published, body.page .post header .published, body.single .page header .published, body.single .post header .published {
    color: #fff;
    background: #383838;
    padding: 15px;
}
body.page .page header h1, body.page .post header h1, body.single .page header h1, body.single .post header h1 {
    margin: 15px;
    color: #fff;
    letter-spacing: 1.1px;
}
body.page .page header .excerpt, body.page .post header .excerpt, body.single .page header .excerpt, body.single .post header .excerpt {
    margin: 10px 0;
    color: #E2E2E2;
}
body.page .page .entry-content, body.page .post .entry-content, body.single .page .entry-content, body.single .post .entry-content {
    padding: 15px;
}
body.page .page .entry-content h1, body.page .post .entry-content h1, body.single .page .entry-content h1, body.single .post .entry-content h1 {
    font-size: 2em;
    color: #E84545;
    margin: 25px 0;
    padding: 15px;
    text-align: center!important;
    clear: both;
}
body.page .page .entry-content h2, body.page .post .entry-content h2, body.single .page .entry-content h2, body.single .post .entry-content h2 {
    font-size: 2em;
    color: #E84545;
    margin: 25px 0;
    padding: 15px;
    text-align: center!important;
    clear: both;
}
body.page .page .entry-content h4, body.page .post .entry-content h4, body.single .page .entry-content h4, body.single .post .entry-content h4 {
    color: #2B2E4A;
    margin: 15px 0;
}
body.page .page .entry-content .button, body.page .post .entry-content .button, body.single .page .entry-content .button, body.single .post .entry-content .button {
    margin: 0 auto;
    max-width: 80%;
    display: block;
    text-align: center;
}
body.page .page .entry-content .button.style2, body.page .post .entry-content .button.style2, body.single .page .entry-content .button.style2, body.single .post .entry-content .button.style2 {
    font-size: 17px;
    background: #1e88e5;
    padding: 6px 20px 6px 20px;
    color: #fff;
    letter-spacing: 2px;
    border-width: 1px 1px 4px 1px;
    border-color: #1772c3;
    border-style: solid;
    border-radius: 2px;
    display: inline-block;
}
body.page .row.author, body.page article.installation, body.single .row.author, body.single article.installation {
     background: #fff;
     padding: 15px;
     margin: 15px 0;
     border-radius: 2px;
     -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
     box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
 }
body.page .row.author h2, body.page article.installation h2, body.single .row.author h2, body.single article.installation h2, body.single section.comments h2 {
    margin-top: 0;
    margin-bottom: 20px;
}
body.page article.installation li, body.single article.installation li {
    margin: 10px 0;
}
body.page article.installation.mod, body.single article.installation.mod {
    border-bottom: 4px solid #EC7263;
}
body.page article.installation.map, body.single article.installation.map {
    border-bottom: 4px solid #5BE7A9;
}
body.page .row.author, 
body.single .row.author {
    border-bottom: 4px solid #222831;
    min-height: 135px;
    position: relative;
}
body.page .row.author .avatar, body.single .row.author .avatar {
    float: left;
    margin-right: 10px;
}
body.page .row.author .links, body.single .row.author .links {
    position: absolute;
    top: 15px;
    right: 15px;
}
body.page .row.author .links i, 
body.single .row.author .links i {
    padding: 5px;
    color: #fff;
    border-radius: 2px;
}

body.page .row.author .links .fa-link, 
body.single .row.author .links .fa-link {
    background: #222831;
}

body.page .row.author .links .fa-comments-o, 
body.single .row.author .links .fa-comments-o{
    background: #00B8A9;
}

body.page .page, body.single .page {
    padding: 5px 15px 15px 15px;
}
body.page .page .page-header, body.single .page .page-header {
    margin: 0 0 20px;
}

@media all and (max-width:677px){
    .gros-titre{
        margin-top: 20px;
    }
}

article .tags{
    background: #f9f9f9;
    border-bottom: 2px solid #eaeaea;
    border-radius: 4px;
    padding: 15px;
}

.gros-titre h2{
    color: #ffffff;
    font-family: Lobster;
    font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    text-shadow: 0 0px 14px rgba(0, 0, 0, 0.25);
    display:inline-block;
}

@media all and (min-width:768px){
    .gros-titre h2{
        font-size: 32px;
    }
}

.gros-titre i {
    color: #ffffff;
    text-shadow: none;
    margin-right: 10px;
    background: #e53935;
    padding: 9px 12px;
    border-bottom: 4px solid #d32f2f;
    border-radius: 2px;
    font-size: 16px;
    position: relative;
    bottom: 7px;
}
.nav-next {
    padding: 15px;
}
.nav-next a {
    background: #FFC045;
    padding: 15px;
    color: #fff;
}
#cboxOverlay, #cboxWrapper, #colorbox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
#cboxWrapper {
    max-width: none;
}
#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%}
#cboxBottomLeft, #cboxMiddleLeft {
    clear: left;
}
#cboxContent {
    position: relative;
}
#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#cboxTitle {
    margin: 0;
}
#cboxLoadingGraphic, #cboxLoadingOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%}
#cboxClose, #cboxNext, #cboxPrevious, #cboxSlideshow {
    cursor: pointer;
}
.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic;
}
.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
}
#cboxContent, #cboxLoadedContent, #colorbox {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}
#cboxOverlay {
    background: rgba(0, 0, 0, .85);
}
#colorbox {
    outline: 0;
}
#cboxContent {
    margin-top: 32px;
    overflow: visible;
    background: #000;
}
.cboxIframe {
    background: #fff;
}
#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}
#cboxLoadedContent {
    background: #000;
    padding: 1px;
}
#cboxLoadingGraphic {
    background: url(images/loading.gif) no-repeat center center;
}
#cboxLoadingOverlay {
    background: #000;
}
#cboxTitle {
    position: absolute;
    top: -22px;
    left: 0;
    color: #000;
}
#cboxCurrent {
    position: absolute;
    top: -22px;
    right: 205px;
    text-indent: -9999px;
}
#cboxClose, #cboxNext, #cboxPrevious, #cboxSlideshow {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -20px;
    background: url(images/controls.png) no-repeat 0 0;
}
#cboxClose:active, #cboxNext:active, #cboxPrevious:active, #cboxSlideshow:active {
    outline: 0;
}
#cboxPrevious {
    background-position: 0 0;
    right: 44px;
}
#cboxPrevious:hover {
    background-position: 0 -25px;
}
#cboxNext {
    background-position: -25px 0;
    right: 22px;
}
#cboxNext:hover {
    background-position: -25px -25px;
}
#cboxClose {
    background-position: -50px 0;
    right: 0;
}
#cboxClose:hover {
    background-position: -50px -25px;
}
.cboxSlideshow_off #cboxPrevious, .cboxSlideshow_on #cboxPrevious {
    right: 66px;
}
.cboxSlideshow_on #cboxSlideshow {
    background-position: -75px -25px;
    right: 44px;
}
.cboxSlideshow_on #cboxSlideshow:hover {
    background-position: -100px -25px;
}
.cboxSlideshow_off #cboxSlideshow {
    background-position: -100px 0;
    right: 44px;
}
.cboxSlideshow_off #cboxSlideshow:hover {
    background-position: -75px -25px;
}
.pagination {
    display: block;
    margin: 20px auto 5px auto;
}
.nav-links {
    padding: 10px;
    text-align: center;
}
.nav-links a {
    background: #F1AD65;
    padding: 10px;
    color: #fff;
    border-radius: 2px;
    border-width: 1px 1px 4px 1px;
    border-style: solid;
    border-color: #D69550;
    display: inline-block;
    margin: 2px;
}
.nav-links a:hover {
    text-decoration: none;
}
.nav-links .page-numbers.current {
    background: #D69550;
    padding: 10px 10px 13px 10px;
    color: #fff;
    border-radius: 2px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #D69550;
}

body {
    /*background:url('../images/bg.jpg?v=1.4') no-repeat fixed;
    background-size: cover;*/
    background: url('https://minecraft.fr/wp-content/uploads/2019/01/fond.jpg') no-repeat fixed;
    background-size: cover;
    -webkit-box-shadow: inset 0px 0 135px 80px rgba(0,0,0,0.5);
    box-shadow: inset 0px 0 135px 80px rgba(0,0,0,0.5);
}

@media (max-width:580px) {
    body {
        overflow-x: hidden;
        background:none;
        background-color:#226987;
    }

    #wpadminbar {
    	overflow: hidden;
    }

    #videoDailymotion {
    	display: none;
    }

    .col-md-9, .col-xs-12 {
        padding-left:0px!important;
        padding-right:0px!important;
    }

    .wrap.container {
        border:none!important;
        overflow: hidden;
    }

    .gros-titre {
        margin-left: 15px;
    }

    .articles {
        border-radius: 0px;
        padding:5px;
    }

    .entry-content {
    	padding:50px 15px!important;
    }

    .container {
        padding:0px!important;
    }

    .post_thumbnail img {
        width: 100%!important;
    }
}

.wrap.container {
    background: rgba(0, 0, 0, 0.50);
    border-left: 1px solid rgba(0, 0, 0, 0.26);
    border-right: 1px solid rgba(0, 0, 0, 0.26);
    -webkit-box-shadow: 0px -30px 145px 40px rgba(0,0,0,0.5);
    box-shadow: 0px -30px 145px 40px rgba(0,0,0,0.5);
}
h3 {
    margin-top: 10px;
}

.articles article{
    position: relative;
}

.articles article .container-left-right > .right{
    min-height: 155px;
    width: 47%;
    float: right;
    background: #263238;
    color: #636363;
    border-radius: 2px;
    -webkit-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
    border-bottom: 4px solid #c62828;
}

@media all and (min-width:768px) and (max-width:992px){
    .articles article .right {
        width: 47%;
    }
}

@media (min-width:992px){
    .articles article .container-left-right > .right{
        width: 50%;
    }

    .articles article .container-left-right {
        margin-left: -10px;
    }

    .articles article .left {
        width: 315px!important;
    }

    .articles article .left img {
        width: 100%;
    }

    .col-md-9 {
        padding-left: 5px;
    }
}

.articles article .left{
    width: 300px;
    float: left;
    padding-top: 0px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

@media all and (min-width:992px){
    .articles article .left{
        margin-left: 10px;
    }
}

@media all and (max-width: 768px){
    .articles article .left {
        width: 100%;
        float: none;
        position: static;
        margin: 5px auto;
        top: auto;
        transform: none;
    }

    .articles article .right {
        min-height: 150px;
        width: 100%;
        margin: 0 auto;
        float: none;
    }
    .articles .container-left-right{
        width: 100%;
        margin: 0 auto;
        background: #1f2021;
    }

    .articles .post_thumbnail img{
        margin: 0px auto;
        display: block;
        padding-top: 12px;
    }


}

.articles article .category-circle{
    border-radius:100%;
    width:32px;
    height:32px;
    background:red;

}

.label{
    padding: 6px 12px;
    font-size: 80%;
    margin: 0 5px;
}

.label.author{
    background: #0278AE;
}

.label.redacteur{
    background: #2f9c59;
}

.label.correcteur{
    background: #00838F;
}

.label.moderateur_forum{
    background: #F57F17;
}

.label.administrateur{
    background: #4785ae;
}

.label.responsable_technique{
    background: #ae413a;
}

@media all and (max-width:580px){
    .label{
        display: block;
        margin: 5px;
    }
}

.says{
    display:none;
}

@media (min-width: 1200px){
    .container {
        width: 981px;
    }
}

.correcteurs{
    background: #fff;
    padding: 15px;
    margin: 15px 0;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
    border-bottom:4px solid orange;
}

.correcteur{
    margin-bottom: 10px;
}

.correcteurs h2{
    margin-top: 0px;
    margin-bottom: 15px;
}

.correcteur h3{
    font-size:16px;
    margin: 15px 0 5px 0;
}

.version-minecraft{
    position: absolute;
    top: 0;
    right: 0;
    /* width: 100%; */
    padding: 15px;
    color: #fff;
    background: #404040;
}

.published{
    position:relative;
}

@media all and (max-width:480px){
    body.page .page header, body.page .post header, body.single .page header, body.single .post header {
        width: 100%;
        display: block;
    }
    body.page .page header .right, body.page .post header .right, body.single .page header .right, body.single .post header .right {
        width: 100%;
        display: block;
    }
    body.page .page header .left, body.page .post header .left, body.single .page header .left, body.single .post header .left {
        width: 100%;
        padding-top:1px;
        float: none;
        word-wrap: break-word;
    }
    .version-minecraft {
        position: static;
        margin-top: 15px;
        width: 100%;
        padding: 15px;
        color: #fff;
        background: #404040;
    }
}

@media all and (max-width:768px){
    body.archive .post header h2.entry-title, body.category .post header h2.entry-title, body.home .post header h2.entry-title, body.page .post header h2.entry-title, body.search .post header h2.entry-title {
        margin-top: 0;
    }
    .articles article .container-left-right > .right {
        min-height: 150px;
        width: 300px;
        float: none;
        border-radius: 0 0 2px 2px;
    }
    .articles article .left {
        width: 300px;
        float: none;
        position: static;
        margin: 0 auto;
    }

    .articles .container-left-right {
        background: none;
    }

    .articles .post_thumbnail img {
        border-radius: 4px 4px 0 0;
        padding-top: 0;
    }
}

@media all and (max-width:500px){
    body.archive .post header h2.entry-title, body.category .post header h2.entry-title, body.home .post header h2.entry-title, body.page .post header h2.entry-title, body.search .post header h2.entry-title {
        margin-top: 0;
    }
    .articles article .container-left-right > .right {
        width: 100%;
    }
    .articles article .left {
        width: 100%;
    }
}

@media all and (max-width:677px){
    .alert-info{
        margin-top: 20px;
    }
}

.conteneur-partenaires{
    text-align: center;
}

.conteneur-partenaires .partenaire{
    background: #f1f1f1;
    color: #333;
    width:320px;
    height:220px;
    display:inline-block;
    margin:15px;
}


.conteneur-partenaires .partenaire img{
    max-width: 300px;
    height: 150px;
}

.views{
    text-align: right;
    margin-top: 10px;
    font-weight: bold;
    border-top: 1px solid #e0e0e0;
    padding-top: 10px;
}

.gallery.gallery-size-thumbnail{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
}

figure {
    margin: 10px;
}

.main figure {
    max-width: 100%;
}

#breadcrumbs{
    background: #fff;
    padding: 5px 5px 5px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}